partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculadora
UI.Toolbar_Calculator_Tooltip=Calculadora
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Excluir histórico do navegador
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Exclua somente o histórico do navegador
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Excluir histórico completo
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Exclua dados completos do histórico do navegador
UI.Toolbar_DeleteButton_DeleteCookies_Label=Excluir cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Exclua somente os cookies do navegador
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Excluir histórico de download
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Exclua somente o histórico de download
UI.Toolbar_DeleteButton_Tooltip=Remova dados pessoais do histórico de navegação
UI.Toolbar_Description_FF=Pesquise com segurança na web utilizando o AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Pesquise com segurança na web utilizando o AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Manter a AVG Secure Search como minha pesquisa padrão
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Altere minha pesquisa padrão e desabilite minha proteção de pesquisa
UI.Toolbar_FF_SearchGuard_OK_button=Ok
UI.Toolbar_Guard_Allow3rdPartyHP=Permitir que softwares de terceiros altere minha página inicial
UI.Toolbar_Guard_HPChangeBlocked=O AVG bloqueou com sucesso uma tentativa de outro programa para alterar suas [configurações de página inicial].
UI.Toolbar_Guard_KeepHP=Manter o  AVG Secure Search como minha pesquisa padrão
UI.Toolbar_Loading=Carregando
UI.Toolbar_Logo_About_Label=Sobre...
UI.Toolbar_Logo_About_Tooltip=Sobre o AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Sobre o AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Digite o nome de um site para obter a sua classificação de segurança
UI.Toolbar_Logo_Current_Threat_Level_Label=Nível de Ameaça Atual
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Receber atualizações sobre níveis de ameaça na web
UI.Toolbar_Logo_Help_Label=Ajuda do Toolbar
UI.Toolbar_Logo_Help_Tooltip=Saiba mais sobre o AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Saiba mais sobre o AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Enviar Opiniões sobre o Produto
UI.Toolbar_Logo_ProductFeedback_Tooltip=Enviar Opiniões sobre o Produto
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/pt.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/pt-pt/about-viruses
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Bloco de Notas
UI.Toolbar_Notepad_Tooltip=Bloco de Notas
UI.Toolbar_Searchbox_Watermark=Pesquisar...
UI.Toolbar_searchguard_balloon_text=O AVG bloqueou com sucesso uma tentativa de outro programa para alterar suas [configurações de pesquisa].
UI.Toolbar_Search_Button_Label=Pesquisar
UI.Toolbar_Search_Button_Tooltip=Pesquisar na web
UI.Toolbar_SetSearchProvider_Label=Utilize a AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Definir a AVG Secure Search como o meu provedor de pesquisa padrão em novas abas e outras caixas de pesquisa no meu computador. 
UI.Toolbar_SiteSafety_Label=Segurança do site
UI.Toolbar_SiteSafety_Tooltip=Verifique o nível de segurança do site atual
UI.Toolbar_Weather_Label=Clima
UI.Toolbar_Weather_Tooltip=Previsão do Tempo
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Acesse arquivos e pastas no seu disco rígido
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Teste sua velocidade de Internet para obter uma experiência otimizada
UI.Toolbar_SiteSafety_High_Label=Perigosa!
UI.Toolbar_SiteSafety_High_Tooltip=Perigosa!
UI.Toolbar_SiteSafety_Med_Label=Arriscada
UI.Toolbar_SiteSafety_Med_Tooltip=Arriscada
UI.Toolbar_SiteSafety_Safe_Label=Segura
UI.Toolbar_SiteSafety_Safe_Tooltip=Segura
UI.Toolbar_SiteSafety_Unknown_Label=Segurança do site
UI.Toolbar_SiteSafety_Unknown_Tooltip=Segurança do site
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Saiba mais
UI.Toolbar_Logo_EULA_Label=Contrato de Licença de Usuário Final
UI.Toolbar_Logo_EULA_Tooltip=Contrato de Licença de Usuário Final
UI.Toolbar_Logo_Privacy_Label=Política de Privacidade
UI.Toolbar_Logo_Privacy_Tooltip=Política de Privacidade
UI.Toolbar_Logo_Uninstall_Label=Desinstalar a barra de ferramentas do AVG
UI.Toolbar_Logo_Uninstall_Tooltip=Desinstalar a barra de ferramentas do AVG
